Bug 849747 - [abrt] gvfs-1.12.3-1.fc17: daemon_start_mount: Process /usr/libexec/gvfsd-burn was killed by signal 11 (SIGSEGV)
[abrt] gvfs-1.12.3-1.fc17: daemon_start_mount: Process /usr/libexec/gvfsd-bur...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ondrej Holy
Fedora Extras Quality Assurance
abrt_hash:253b1141e4b04a02c43eefd30d5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-20 14:22 EDT by Lofton Alley
Modified: 2013-08-01 02:14 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:14:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (6.28 KB, text/plain)
2012-08-20 14:22 EDT, Lofton Alley
no flags Details
File: maps (10.22 KB, text/plain)
2012-08-20 14:22 EDT, Lofton Alley
no flags Details

  None (edit)
Description Lofton Alley 2012-08-20 14:22:07 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-burn --spawner :1.4 /org/gtk/gvfs/exec_spaw/1
crash_function: daemon_start_mount
executable:     /usr/libexec/gvfsd-burn
kernel:         3.5.2-1.fc17.x86_64
pid:            5234
pwd:            /
remote_result:  NOTFOUND
time:           Mon 20 Aug 2012 02:14:40 PM EDT
uid:            1000
username:       jim

backtrace:      Text file, 6433 bytes
maps:           Text file, 10469 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/jim/1

core_backtrace:
:- 0x0 - - -
:b882b4079bacc55adb46e91c37f91971d3a4d02a 0xaa88 - [exe] -
:d804f8ee47797da9213a92f00cd095ecada8d79f 0xf8a6 dbus_connection_dispatch libdbus-1.so.3 -
:b882b4079bacc55adb46e91c37f91971d3a4d02a 0x17585 - [exe] -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47695 g_main_context_dispatch libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x479c8 - libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47dc2 g_main_loop_run libglib-2.0.so.0 -
:b882b4079bacc55adb46e91c37f91971d3a4d02a 0x947b - [exe] -
:b882b4079bacc55adb46e91c37f91971d3a4d02a 0x7174 - [exe] -

dso_list:
:/usr/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-2.fc17.x86_64 (Fedora Project) 1337719198
:/usr/lib64/libgobject-2.0.so.0.3200.4 glib2-2.32.4-1.fc17.x86_64 (Fedora Project) 1344892790
:/usr/lib64/libgmodule-2.0.so.0.3200.4 glib2-2.32.4-1.fc17.x86_64 (Fedora Project) 1344892790
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-2.fc17.x86_64 (Fedora Project) 1337719198
:/usr/lib64/libgio-2.0.so.0.3200.4 glib2-2.32.4-1.fc17.x86_64 (Fedora Project) 1344892790
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.12.3-1.fc17.x86_64 (Fedora Project) 1337719247
:/usr/libexec/gvfsd-burn gvfs-1.12.3-1.fc17.x86_64 (Fedora Project) 1337719247
:/usr/lib64/libz.so.1.2.5 zlib-1.2.5-6.fc17.x86_64 (Fedora Project) 1337719197
:/usr/lib64/libm-2.15.so glibc-2.15-56.fc17.x86_64 (Fedora Project) 1345326985
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-7.fc17.x86_64 (Fedora Project) 1337719197
:/usr/lib64/libdl-2.15.so glibc-2.15-56.fc17.x86_64 (Fedora Project) 1345326985
:/usr/lib64/libpthread-2.15.so glibc-2.15-56.fc17.x86_64 (Fedora Project) 1345326985
:/usr/lib64/libglib-2.0.so.0.3200.4 glib2-2.32.4-1.fc17.x86_64 (Fedora Project) 1344892790
:/usr/lib64/libutil-2.15.so glibc-2.15-56.fc17.x86_64 (Fedora Project) 1345326985
:/usr/lib64/libc-2.15.so glibc-2.15-56.fc17.x86_64 (Fedora Project) 1345326985
:/usr/lib64/libselinux.so.1 libselinux-2.1.10-3.fc17.x86_64 (Fedora Project) 1337719197
:/usr/lib64/libbluray.so.1.1.0 libbluray-0.2.2-1.fc17.x86_64 (Fedora Project) 1337719200
:/usr/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-4.fc17.x86_64 (Fedora Project) 1337719197
:/usr/lib/locale/locale-archive glibc-common-2.15-56.fc17.x86_64 (Fedora Project) 1345326990
:/usr/lib64/libgthread-2.0.so.0.3200.4 glib2-2.32.4-1.fc17.x86_64 (Fedora Project) 1344892790
:/usr/lib64/librt-2.15.so glibc-2.15-56.fc17.x86_64 (Fedora Project) 1345326985
:/usr/lib64/libresolv-2.15.so glibc-2.15-56.fc17.x86_64 (Fedora Project) 1345326985
:/usr/lib64/ld-2.15.so glibc-2.15-56.fc17.x86_64 (Fedora Project) 1345326985
:/usr/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-3.fc17.x86_64 (Fedora Project) 1337719198
:/usr/lib64/libgnome-keyring.so.0.2.0 libgnome-keyring-3.4.1-2.fc17.x86_64 (Fedora Project) 1337719200

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-yNQOe4A03y,guid=5aaf47c5e6c6d2763748f0180000000f
:XDG_RUNTIME_DIR=/run/user/jim
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:XDG_VTNR=1
:
:GDMSESSION=gnome
:XDG_SESSION_ID=1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-yNQOe4A03y,guid=5aaf47c5e6c6d2763748f0180000000f
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-jim-MUIiUB/database
:USER=jim
:DBUS_STARTER_BUS_TYPE=session
:PWD=/home/jim
:SHLVL=1
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=jim
:HOME=/home/jim

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 51114                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       51114                51114                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:socket:[1627878]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 59c00f00-7fc1-412c-a605-e04c11698020
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4803.92
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 CPU          6600  @ 2.40GHz
:CPU Stepping: 6
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 2394
:System Memory: 6410
:System Swap: 3999
:Vendor: System manufacturer
:System: System Product Name System Version
:Form factor: Desktop
:Kernel: 3.5.2-1.fc17.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10656:4163:33258) pci, None, HOST/PCI, P5B
:(32902:10657:32902:0) pci, pcieport, PCI/PCI, 82P965/G965 PCI Express Root Port
:(32902:10302:4163:33260) pci, None, SERIAL, P5B
:(32902:10272:4163:33260) pci, ata_piix, STORAGE, 82801H (ICH8 Family) 4 port SATA IDE Controller
:(32902:10256:4163:33260) pci, lpc_ich, PCI/ISA, P5B
:(32902:10277:4163:33260) pci, ata_piix, STORAGE, 82801H (ICH8 Family) 2 port SATA IDE Controller
:(6523:9059:4163:33252) pci, ahci, STORAGE, P5B [JMB363]
:(6523:9059:4163:33252) pci, pata_jmicron, STORAGE, P5B [JMB363]
:(32902:10289:4163:33260) pci, uhci_hcd, USB, P5B
:(32902:9294:4163:33260) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10290:4163:33260) pci, uhci_hcd, USB, P5B
:(32902:10294:4163:33260) pci, ehci_hcd, USB, P5B
:(32902:10298:4163:33260) pci, ehci_hcd, USB, P5B
:(4332:33128:4163:33194) pci, r8169, ETHERNET, P5B
:(32902:10309:4163:33260) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 4
:(32902:10303:4163:33260) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 1
:(32902:10311:4163:33260) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 5
:(32902:10315:4163:33260) pci, snd_hda_intel, MULTIMEDIA, P5B
:(32902:10292:4163:33260) pci, uhci_hcd, USB, P5B
:(32902:10288:4163:33260) pci, uhci_hcd, USB, P5B
:(4318:915:0:1078) pci, nouveau, VIDEO, G73 [GeForce 7300 GT]
:(32902:10293:4163:33260) pci, uhci_hcd, USB, P5B
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 5225369 1648371 1595289 1335296 1162814 1162814
:/dev/sda1 /boot ext4 1024 1024 495844 398252 372652 128016 127653 127653
:/dev/sda4 /home ext4 4096 4096 6765115 2994814 2719892 3440640 3322865 3322865
:/dev/sdb5 WITHHELD ext4 4096 4096 480589290 173663466 149250938 122068992 121738990 121738990
:/dev/sdc1 WITHHELD btrfs 4096 4096 488378368 251416018 232344588 0 0 0
:/dev/sdb5 WITHHELD ext4 4096 4096 480589290 173663466 149250938 122068992 121738990 121738990
:/dev/sdb5 WITHHELD ext4 4096 4096 480589290 173663466 149250938 122068992 121738990 121738990
:/dev/sdb5 WITHHELD ext4 4096 4096 480589290 173663466 149250938 122068992 121738990 121738990
:/dev/sdb5 WITHHELD ext4 4096 4096 480589290 173663466 149250938 122068992 121738990 121738990
:

var_log_messages:
:Aug 20 14:14:40 fedhomeSSD kernel: [22374.092049] gvfsd-burn[5234]: segfault at 0 ip           (null) sp 00007fff10ddf458 error 14 in gvfsd-burn[400000+22000]
:Aug 20 14:14:40 fedhomeSSD abrt[5235]: Saved core dump of pid 5234 (/usr/libexec/gvfsd-burn) to /var/spool/abrt/ccpp-2012-08-20-14:14:40-5234 (778240 bytes)
Comment 1 Lofton Alley 2012-08-20 14:22:11 EDT
Created attachment 605758 [details]
File: backtrace
Comment 2 Lofton Alley 2012-08-20 14:22:12 EDT
Created attachment 605759 [details]
File: maps
Comment 3 Fedora Admin XMLRPC Client 2013-05-23 10:27:45 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Fedora Admin XMLRPC Client 2013-05-23 10:29:42 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Fedora End Of Life 2013-07-03 21:36:00 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-08-01 02:14:04 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.